@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");

:root {
  --primary: #ECE9E1;
  --primary-darker: black;
  --background: #3D3D3D;
  --secondary: #FFB000;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  display: flex;
  height: 100%;
  font-family: "Montserrat", sans-serif;
  margin: 0;
  background-color: black;
  background-image: linear-gradient(20deg, var(--background), var(--primary-darker));
  background-repeat: no-repeat;
  background-attachment: fixed;
}

a,
label,
.role {
  color: var(--secondary);
  font-size: 1.2rem;
  text-decoration: none;
}

li a {
  font-size: 1.5rem;
}

.about--list li {
  font-size: 1.2rem;
}

.about--list li a {
  font-size: 1.2rem;
}

h1 {
  color: var(--primary);
  font-size: 1.8rem;
  text-shadow: 0 1px 0 #000, 1px 0 0 #000, -1px 0 0 #000, 0 -1px 0 #000;
}

h2, h3 {
  color: var(--primary);
  font-size: 1.2rem;
  text-shadow: 0 1px 0 #000, 1px 0 0 #000, -1px 0 0 #000, 0 -1px 0 #000;
}

li,
p {
  color: var(--primary);
  font-size: 1.6rem;
}

/*
.project {
    border: 1px solid var(--primary);
}
*/

.container-info {
  margin-top: 1rem;
  margin-left: 10rem;
  margin-right: 14rem;
  align-self: stretch;
}

.container-info p {
  font: 1.3rem "Georgia", serif;
}

pre {
   display: inline;
}
